Bug 137172 - New port: www/free-sa-devel - development version of Free-SA analyzer.
Summary: New port: www/free-sa-devel - development version of Free-SA analyzer.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Felippe de Meirelles Motta
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-07-27 14:20 UTC by Alexander Moisseev
Modified: 2009-09-20 02:40 UTC (History)
0 users

See Also:


Attachments
file.shar (8.32 KB, text/plain)
2009-07-27 14:20 UTC, Alexander Moisseev
no flags Details
patch.txt (8.42 KB, text/plain)
2009-08-25 09:23 UTC, Alexander Moisseev
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Moisseev 2009-07-27 14:20:01 UTC
New port: www/free-sa-devel - development version of Free-SA analyzer (www/free-sa).

Fix: Patch attached with submission follows:
Comment 1 Felippe de Meirelles Motta freebsd_committer 2009-08-17 10:35:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lippe

I'll take it.
Comment 2 Felippe de Meirelles Motta 2009-08-25 01:00:11 UTC
Hi,

Your port is unfetchable, as described below:

http://www.goodking.ca/tb/errors/7-lippe/free-sa-devel-2.0.0b2.log

The correct URL would be:

http://ufpr.dl.sourceforge.net/project/free-sa/free-sa-dev/2.0.0b2%20_Big%20Change%20Edition_/free-sa-2.0.0b2.tar.gz

Try to fix it and send a patch again, thank you!

-- 
Felippe de Meirelles Motta
Comment 3 Felippe de Meirelles Motta freebsd_committer 2009-08-25 02:19:14 UTC
State Changed
From-To: open->feedback

Ask for maintainer fix.
Comment 4 Alexander Moisseev 2009-08-25 09:23:12 UTC
The attached patch has alternative URI in MASTER_SITES in addition to SF.

--
Alexander Moisseev
Comment 5 dfilter service freebsd_committer 2009-09-20 02:37:04 UTC
lippe       2009-09-20 01:36:55 UTC

  FreeBSD ports repository

  Modified files:
    www                  Makefile 
  Added files:
    www/free-sa-devel    Makefile distinfo pkg-descr pkg-plist 
    www/free-sa-devel/files extra-patch-Makefile 
                            extra-patch-global-i386.mk 
                            extra-patch-global-native.mk 
                            patch-global.mk-nodebug 
  Log:
  New port: free-sa development version
  
  Free-SA is a statistic analyzer for daemons log files similar to SARG.
  Its main advantages over SARG are much better speed (7x-20x times),
  more reports support, crossplatform work and W3C compliance of
  generated HTML/CSS reports code.
  
  WWW: http://free-sa.sourceforge.net
  
  PR:             ports/137172
  Submitted by:   Alexander Moisseev <moiseev@mezonplus.ru>
  Reworked by:    myself
  Feature safe:   yes
  
  Revision  Changes    Path
  1.2439    +1 -0      ports/www/Makefile
  1.1       +45 -0     ports/www/free-sa-devel/Makefile (new)
  1.1       +3 -0      ports/www/free-sa-devel/distinfo (new)
  1.1       +13 -0     ports/www/free-sa-devel/files/extra-patch-Makefile (new)
  1.1       +13 -0     ports/www/free-sa-devel/files/extra-patch-global-i386.mk (new)
  1.1       +14 -0     ports/www/free-sa-devel/files/extra-patch-global-native.mk (new)
  1.1       +11 -0     ports/www/free-sa-devel/files/patch-global.mk-nodebug (new)
  1.1       +6 -0      ports/www/free-sa-devel/pkg-descr (new)
  1.1       +87 -0     ports/www/free-sa-devel/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Felippe de Meirelles Motta freebsd_committer 2009-09-20 02:37:05 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!